@import url(../../../../Design/Common/css/common.css);
@import url(../../../../Design/Common/css/fonts_core.css);
@import url(../../../../Design/Common/css/fonts_m.css);
@import url(../../../../Design/Themes/Basic/theme.css);
@import url(../../../../Design/Themes/Basic/mod/mod.css);
@import url(../../../../Design/Themes/Basic/mod/mod_alt.css);

body, html {
	background-color: #60351D !important;
	color: #333;
	text-align: left;
	margin-top: 25px;
	font-size:15px;
}

#custom-doc {
	width: 970px;
	min-width: 970px;
	margin: auto;
	text-align: left;
}

#bd {background: #F6F2D8; padding: 0px;}

.yui-gf div.first {padding-left: 15px;}

/*Header*/
#hd {
	/*background: #F6F2D8 none no-repeat top;*/
	height: 244px;
}
#headerTop {height: 	height: 275px;}

#headerTop  {
	background: transparent url("layouts/bloomerLogo.jpg") no-repeat !important;
	height: 244px;
}
.main-content-page #headerTop  {
	background: transparent url("layouts/bloomer_logo_2.jpg") no-repeat  ;
	height: 275px; 
	
}
.main-content-page #headerTop a {
	visibility: hidden;}
#navMain {display: none;}

/*footer*/
 #ft {
	background: #transparent none no-repeat;
	height: 71px;
	padding-top: 10px;
	color: #eee;
}
#ft a {	color: #eee;}


/*Property List*/
#propertyList {
	width: 100%;
}
#propertyList li {
	border-bottom: 0px #eee solid;
	border-right: 0px #eee solid;
	border-left: 0px #eee solid;
}
#propertyList .header {
	background-color: transparent;
	border-bottom: 1px #808080 solid;
	border-top: 1px #808080 solid;
border-right: 1px #808080 solid;
	border-left: 1px #808080 solid;
}


/* Links */
a, a:visited, a:link {
	color: #336666;
	text-decoration: none;
}
A:hover {
	text-decoration: underline;
	color: #336666;
}
.custom a, .custom a:visited, .custom a:link {
	color: #F6F2D8;
	text-decoration: none;
}
.MOD_Content {background-color: transparent;}

#hd .custom {
float:right;
margin-top:-24px;
padding-right:10px;
color: #F6F2D8; 
}
#calendar > div{width:auto !important;}